/* Решетка сайта ================================== */ * { margin: 0; padding: 0;}
body { text-align: center; min-width: 1018px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: #000 url("../images/bg.jpg") no-repeat top;}
#prapor {margin: 96px 0px 0px -220px; position: absolute; top: 0px; z-index:222;}
#prapor img {float:left; width:30px; height:15px; border:0px; margin-left:9px; }
#absoluteTop { height: 153px; width: 1018px; padding: 0px; background-color: transparent; position: absolute; top: 0px;}
#branding { height: 158px; width: 1018px; padding: 0px; display: block;}
#bannerTopBox { height: 90px; width: 728px; padding: 0px; display: block; /*background: transparent url(../images/logo_bg.png) no-repeat top;*/}
#wrapper { width: 1018px; margin: 0 auto; text-align: justify; position: relative; padding-top: 153px;}
#wrapper2 { margin: 10px -10px 0px 0px; padding: 10px; background-color: #FFFFFF; display: block;}
#container { margin: 0px; background-color: #FFFFFF; display: block;}
#rightCol { width: 250px; float: right; padding: 0px 0px; background-color: #FFFFFF;}
#centerLeftCol { width: 748px; float: left; display: inline; /* :KLUDGE: Fixes IE double margin float bug */}
#centerCol { width: 478px; margin: 0; float: right; padding: 0px 5px 10px 5px; background-color: #FFFFFF;}
#leftCol { width: 250px; float: left; padding: 0px 0px; background-color: #FFFFFF;}
#bottomBannersBox { clear: both; padding: 10px 0px 10px 0px; margin: 0px; border: 0px;}
#bottomBannersBox * { margin: 0px; border: 0px;}
#footer { clear: both; }
/* Центральная колонка ================================== */ 
#centerCol h1 { padding: 5px 0px; font-size: 20px; text-align: left; font-weight: normal;}
#centerCol h3,h2 { padding: 0px; font-size: 14px; text-align: left; font-weight: normal;}
#centerCol p { padding: 5px 0px; text-align: justify;}
#centerCol img { padding: 0px 10px 10px 0px;}
.centerTitleBox {padding: 0px 0px 10px 5px; color: #b30a0a;}
#centerCol .centerTitleBox p { margin-top: -10px; font-size: 11px;}
.listImgText h2 { font-size: 14px; padding: 10px 0px 5px 0px; font-weight: bold;}
.img_list_left { position: relative; float: left; padding: 0px 10px 0px 0px; margin-top: 10px; }
/* Разное ================================== */ 
.clearfix { display: block; clear: both;}
.ctit { font-size: 10px; font-style: italic}
.leftBox { float: left;}
.rightBox { float: right;}
/* Шапка ================================== */ 
/* Баннер 728, верхний ================================== */
 #topBannerBox { width: 728px; display: block; float: right; padding-top: 15px; }
/* Вехняя линия со ссылками ================================== */ 
.topLinksBox { height: 35px; width: 114px; display: block; float: right; padding-top: 6px; color: white; font-family: Tahoma, Arial, sans-serif; font-size: 14px; font-weight: normal; text-align: center;}
#branding .topLinksBox a { display: block; padding: 2px 0px;}
#branding .topLinksBox a:link, #branding .topLinksBox a:visited { color: #FFFFFF; text-decoration: none;}
#branding .topLinksBox a:active, #branding .topLinksBox a:hover { color: #8B0000; text-decoration: none;}
#branding .tkbb_1 { background: transparent url("../images/brandingmenu_bg_1.png") no-repeat top;}
#branding .tkbb_2 { background: transparent url("../images/brandingmenu_bg_2.png") no-repeat top;}
#branding .tkbb_3 { background: transparent url("../images/brandingmenu_bg_3.png") no-repeat top;}
/* Логотип ================================== */ 
#logo { height: 120px; display: block; float: left; padding: 0px;}
/* Вехний баннер ================================== */ 
/* Строка текущей страницы ================================== */ 
#curPageBlock { background-color: #DCDCDC; padding: 8px 10px 8px 30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #dcdcdc url("../images/cur_page.gif") no-repeat top left;}
#curPageBlock i { color: #9A9A9A; padding-right: 10px; font-weight: bold; font-style: normal;}
#curPageBlock u { color: #A9A9A9; padding: 0px 5px; font-weight: normal;}
#curPageBlock a:link, #curPageBlock a:visited { color: #000000; text-decoration: none;}
#curPageBlock a:active, #curPageBlock a:hover { color: #cf142b; text-decoration: none;}
/* Меню раздела ================================== */ 
#sideMenu { padding-bottom: 9px; width: 250px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.sideMenuBox { margin-bottom: 7px; padding: 6px 1px 6px 1px; border: 1px dotted #A9A9A9;}
#sideMenu h3 { height: 35px; width: 250px; font-family: Tahoma, arial, verdana, courier; font-size: 15px; font-weight: normal; line-height: 35px; margin-bottom: 5px; background: #FFFFFF url("../images/block_title_red.png") no-repeat top left; text-decoration: none; color: #FFFFFF; display: block; text-align: center;}
#sideMenu h2,h4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 30px; padding: 0px 0px 0px 10px ; display: block; margin: 0px 0px 5px 0px; background-color: #D3D3D3; border-bottom: 1px dotted #A9A9A9; font-weight: bold; margin-top: -5px;}
#sideMenu a { font-size: 13px; color: #000000; display: block; line-height: 18px; text-decoration: none; padding-left: 10px;}
#sideMenu a.mLine { margin-bottom: 0px;}
#sideMenu a:link, #sideMenu a:visited { color: #000000; text-decoration: none;}
#sideMenu a:active, #sideMenu a:hover { color: #cf142b; text-decoration: underline;}
/* Блоки ================================== */ 
.sideTitleBox {display: inline-block; padding-bottom: 15px; width: 250px; font-family: Arial, Helvetica, sans-serif;}
.sideTitleBox h3 { height: 35px; width: 250px; font-family: Tahoma, arial, verdana, courier; font-size: 15px; font-weight: normal; line-height: 35px; margin-bottom: 5px; background: #FFFFFF url("../images/block_title_red.gif") no-repeat top left; text-decoration: none; color: #FFFFFF; display: block; text-align: center;}
.sideBorderBox { padding: 5px 10px 5px 10px; margin: 2px 5px 2px 5px;  font-size: 14px; font-family: Arial, Helvetica, sans-serif; border: 1px dotted #A9A9A9; background-color: #ded4c9}
.sideBorderBox img { border: 5px solid #FFFFFF;}
.sideBorderBox p { padding: 5px 0px 15px 0px; font-size: 12px; text-align: center;}
.sideBorderBox .pLine { border-bottom: 1px dotted #A9A9A9; padding-bottom: 10px; margin-bottom: 5px;}
.sideBorderBox a:link, .sideBorderBox a:visited { color: #000000; text-decoration: none;}
.sideBorderBox a:active, .sideBorderBox a:hover { color: #cf142b; text-decoration: underline;}
/* Подвал ================================== */ 
#bottomCountersBox { padding: 0px 0px 0px 0px;}

/* Ссылки центральной колонки ================================== */ 
#centerCol a:link, #centerCol a:visited { color: #425e6e; text-decoration: underline;}
#centerCol a:active, #centerCol a:hover { color: #b30a0a; text-decoration: underline;}
#centerCol h3 a:link, #centerCol h3 a:visited { color: #425e6e; text-decoration: none;}
#centerCol h3 a:hover, #centerCol h3 a:active { color: #425e6e; text-decoration: underline;}
#centerCol h2 a:link, #centerCol h2 a:visited { color: #b30a0a; text-decoration: none;}
#centerCol h2 a:hover, #centerCol h2 a:active { color: #b30a0a; text-decoration: underline;}
#centerCol h1 a:link, #centerCol h1 a:visited { color: #b30a0a; text-decoration: none;}
#centerCol h1 a:hover, #centerCol h1 a:active { color: #b30a0a; text-decoration: underline;}
/* Верхнее меню ================================== */ 
#topLine { margin: 0px 0px 0px -10px; height: 36px; padding: 0px; background-color: #272729; border-bottom: 3px solid #425e6e;}
#topLine img { padding: 0; margin: 0;}
.clearTopMenu { clear:left; font-size:0px; line-height:0px;}
#topMenu { border:0px red solid;}
#topMenu ul { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#topMenu ul { list-style: none; margin: 0px; padding: 0px; float: left; border-right:0px;}
#topMenu li { float: left; position: relative; background: #eee; back\ground: none;}
#topMenu .li_1 { background: url("../images/mainNavBorder.gif") repeat-y right top;}
#topMenu ul a { color: #FFFFFF; text-decoration: none; display: block; padding: 0px 10px; text-align:center; line-height:36px;}
#topMenu ul a:hover { color: #fff; background: #425e6e;}
#topMenu li:hover, #topMenu li.jshover { background: #425e6e; color:#fff;}
#topMenu li:hover a, #topMenu li.jshover a { color:#fff;}
/* UL UL */ #topMenu ul ul { float: left; display: none; position: absolute; background: #272729; padding: 0px 0px; width: 265px; z-index: 999;}
#topMenu li li { border-right:0px; border-bottom: 1px solid #050D16; border-top: 1px solid #204577; width: 265px;}
#topMenu li li a { text-align:left; line-height:normal; color:#fff; line-height: 16px; padding: 10px 10px;}
#topMenu li:hover ul, #topMenu li.jshover ul { display: block;}
/* UL UL UL */ #topMenu li:hover li ul, #topMenu li.jshover li ul { display: none; top: -9px; left: 240px; lef\t: 240px;}
#topMenu li:hover li:hover ul, #topMenu li.jshover li.jshover ul { display: block;}
/* fix for IE6 */ * html body #topMenu a.a_2, * html body #topMenu a.a_3 { height:20px;}
#topMenu ul .home a { padding: 0px; background: transparent url("../images/home.gif") no-repeat left top;}
#topMenu ul .homeSel a { padding: 0px; background: transparent url("../images/home_sel.gif") no-repeat left top;}
#topMenu .cs1 { background-color: #23467A; border-bottom: 1px solid #0E2138; border-top: 1px solid #326BB8;}
#topMenu .cs2 { background-color: #272729; border-bottom: 1px solid #050D16; border-top: 1px solid #204577;}
/*---ratebox---*/ 
.ratebox { padding-top: 13px; display: block; height: 28px; text-align: center; background: #d6dce1 url("../images/ratebox.png") no-repeat 50% 0;}
.ratebox ul { margin: 0; padding: 0;}
.ratebox .rate { text-align: left; width: 85px; height: 17px; margin: 0 auto; overflow: hidden;}
.storenumber, .maincont, .berrors, .basecont, .fullstory, .mass_comments_action { margin-bottom: 13px; text-align: justify;}
.base .maincont { padding-top: 13px; border-top: 1px solid #dfe4e9; background: url("../images/shadlite.png") no-repeat 10px 1px;}
.maincont img { padding: 5px; border: none;}
/*---Метки к сайту---*/ 
.basetags { padding-top: 10px; font-size: 0.9em; color: #6c838e;}
/*---Подробнее и назад---*/ .mlink { height: 39px;}
.fullstory .mlink { margin-bottom: 3px;}
.argmore a, .argmore a b, .argback a, .argback a b { float: left; height: 39px; background: url("../images/argmore.png") no-repeat;}
.argmore a, .argback a { padding-left: 23px; margin-left: -23px; line-height: 29px; color: #fff; text-decoration: none;}
.argmore a b, .argback a b { cursor: pointer; padding-right: 42px; background-color: #db143d; background-position: 100% -39px;}
.argmore a:hover { background-position: 0 -78px;}
.argmore a:hover b { background-position: 100% -117px;}
.argback a { background-position: 0 -156px;}
.argback a b { background-color: #438fbf; background-position: 100% -195px;}
.argback a:hover { background-position: 0 -234px;}
.argback a:hover b { background-position: 100% -273px;}
.argcoms, .argedit a { padding: 0 20px 0 10px; line-height: 29px; font-size: 0.9em; float: left; height: 30px; background: url("../images/argcoms.png") no-repeat 100% 0;}
.argcoms { color: #6c838e;}
/*---Наш сайт рекомендует:---*/ 
.related { position: relative; border-top: 1px solid #bbbec0;}
.related h4.btl span { color: #32373d;}
.frbtns { width: 106px; height: 46px; position: absolute; right: 16px; bottom: -7px;}
.frbtns img { float: right; margin-left: 4px;}
img.printlink { background: url("../dleimages/printlink.png") no-repeat; width: 49px; height: 46px;}
a:hover img.printlink { background-position: 0 -46px;}
/*---Вывод ошибок---*/ 
.berrors { padding-left: 12px; background: #d7133b url("../images/berrors1.png") repeat-y;}
.berrors .berrors { color: #d7133b; padding: 10px 13px; background: #f2d9de url("../images/berrors.png");}
.berrors a { color: #d7133b;}
/*---Комментарии---*/ 
.bcomment { padding-left: 113px; margin-bottom: 20px;}
.bcomment .lcol { position: relative; color: #7b878d; margin-left: -113px; padding-right: 13px; width: 100px;}
.bcomment .lcol .arcom { position: absolute; top: 41px; right: 0; width: 9px; padding-top: 16px; background: url("../images/arcom.png");}
.bcomment .lcol h5, .bcomment .lcol h5 a { color: #d8183f;}
.bcomment .lcol p { font-size: 0.85em;}
.bcomment .lcol .avatar { padding: 4px; border: 1px solid #dce0e2; width: 90px; overflow: hidden; margin-bottom: 0.8em;}
.bcomment .lcol .avatar img { width: 90px; display: block;}
.bcomment .rcol { min-height: 90px; background: #eaeef0 url("../images/combox.png") repeat-x 0 100%; width: 100%;}
.combox { margin: 0 13px; padding: 13px 0;}
.combox .infbtn { margin: 0 0 8px 13px;}
.comedit { padding-top: 13px; color: #7a94a0;}
.comedit .arg a { margin-right: 10px; font-size: 0.9em; height: 26px; line-height: 26px; float: left; color: #6b7c8a;}
.selectmass { display: inline;}
.selectmass input { float: right; margin-top: 10px;}
.argreply a, .argreply a b { float: left; height: 26px; background: url("../images/argreply.png") no-repeat;}
.argreply a { margin-right: 10px; line-height: 26px; text-decoration: none; text-shadow: 0 1px 0 #fff; color: #d51e44; font-size: 1.1em;}
.argreply a b { background-position: 100% -26px; padding: 0 20px 0 10px;}
.argreply a:hover { background-position: 0 -52px;}
.argreply a:hover b { background-position: 100% -78px;}
.signature { color: #7a94a0;}
/*---forms---*/ 
.brdform { padding: 3px; border: 1px solid #dce0e2;}
.baseform, .mass_comments_action { padding: 1px; background-color: #f0f2f4;}
.mass_comments_action { padding: 10px 13px;}
.baseform .dcont { padding: 13px 0; margin: 0 13px;}
.baseform .dcont .heading { margin: 0;}
.tableform { width: 100%;}
.tableform td { ;}
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold;}
.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #fff;}
.addnews { font-weight: bold;}
.impot { color: #d51e44; font-weight: normal;}
.checkbox { padding: 4px 0; line-height: 1em;}
.checkbox input { margin-top: -2px; vertical-align: middle;}
.f_input { width: 300px; padding: 1px;}
.f_textarea { width: 458px;}
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2;}
.f_textarea, .editor_button select { padding: 0;}
.textin { padding: 2px;}
/*---search---*/ 
.searchstyle { width: 480px;}
.search { font-size: 11px;}
.searchtable fieldset legend { color: #404040;}
.searchitem { font-size: 0.9em; border-top: 1px solid #dbe8ed; padding: 10px 0;}
#searchuser, #searchinput { width: 90% !important;}
/*---Userinfo---*/ 
.userinfo { padding-left: 125px;}
.rateui { width: 85px; height: 17px; margin: 0 auto; padding-top: 4px;}
.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px;}
.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de;}
.userinfo .lcol .avatar img { width: 100px;}
.userinfo .lcol ul { font-size: 0.9em;}
.userinfo .rcol { width: 100%;}
.userinfo .rcol ul { list-style: none; margin-left: 0;}
.userinfo .rcol ul li { margin-bottom: 0.2em;}
.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat;}
/*---statistics---*/ 
.statistics { overflow: hidden; margin: 0; padding: 0;}
.statistics ul.lcol { min-height: 71px; margin: 0 0 20px -1px; width: 33.3%;}
.statistics ul.lcol li { padding: 0 15px 0 0; margin-bottom: 2px;}
/*---Постраничная навигация---*/ 
.storenumber { font-weight: bold;}
.basenavi { border-bottom: 2px solid #f5f5f5;}
.basenavi, .bnnavi, .navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide { float: left;}
.bnnavi { border: 1px solid #bcc5c9; height: 32px; background: #fff url("../images/fbutton.png") repeat-x 0 100%;}
.navigation a { text-decoration: none;}
.navigation a, .navigation span { background: url("../images/basenavi.png") no-repeat; border-right: 1px solid #e0e3e4; font-weight: bold; padding: 0 8px; height: 32px; line-height: 32px;}
.navigation a, .navigation span.nav_ext { color: #2e363a;}
.navigation a:hover { color: #db143d;}
.navigation span { background-color: #db143d; background-position: 0 -32px; color: #fff;}
.nextprev .thide, .toptop { width: 32px; padding-top: 32px; background: url("../images/basenavi.png") no-repeat;}
.nextprev a span { cursor: pointer;}
.nextprev span .pnext { background-position: -32px -64px;}
.nextprev a .pnext { background-position: -32px -96px;}
.nextprev span .pprev { background-position: 0 -64px;}
.nextprev a .pprev { background-position: 0 -96px;}
.pm_status { float:left; border: 1px solid #d8d8d8; padding: 0px; background-color: #fff; width: 300px; height: 100px; margin-left: 20px; margin-right: 5px;}
.pm_status_head { border-bottom: 1px solid #d8d8d8; font-size: 0.9em; background: #fff url("../images/bbcodes.png") repeat-x 0 100%; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e;}
.pm_status_content { padding: 5px;}
/* Блок сонник, тайна имени */ 
.infoblock {overflow: hidden; zoom: 1; margin-top: 24px; text-align: center;}
.infoblock li {width: 600x; float: center;}
.infoblock li:first-child {margin-left: 0px;}
.infoblock li img {display: block; margin-bottom: 15px;}
.infoblock li a {color: #383838; text-decoration: underline; font: bold 1.2em Arial, Helvetica, Sans-serif;}
.infoblock li a:hover {text-decoration: none;}
.infoblock li p {color: #434342; font: 1.2em/14px Arial, Helvetica, Sans-serif; margin: 0px; padding: 12px 0px 0px 0px;}
/* Наш погреб */

.container {
    width: 100%;
    margin-left: -10px;
}

.darkbg {
    background: #425e6e url("../images/darkbg.png");
    width: 1028px;
}

#footbox {
    position: relative;
    overflow: hidden;
    padding: 25px 0;
    background: url("../images/fboxshd.png") repeat-x;
}

.fbox {
    margin-left: -1px;
    float: left;
    width: 33.3%;
    min-height: 90px;
    background: url("../images/fbox.png") no-repeat;
    
}

.fbox .dcont {
    margin: 0 25px;
    color: #fff;
    font-size:11px;
}

.fbox .dcont a {
    color: #fff;
}

.fbox .btl {
    margin-bottom: 0.4em;
}

.fmenu li {
    padding-left: 7px;
    background: url("../images/rdot.png") no-repeat 0 8px;
}
.btl {
    text-decoration: none;
    color: #B30A0A;
    text-transform: uppercase;    
}

.btl h3 {
    text-decoration: none;
    color: #B30A0A;
    font-size: 15px;
    text-transform: uppercase;    
} 

.coplogo {
	background: url("../images/logofoot4.png") 0 0 no-repeat;
	width: 45px;
	height: 45px;
	float: left;
	display: block;
    margin: 15px;
	}

.cop {
	width: 750px;
    margin: 0px 10px 10px 80px;
    }


.thide2 {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

.shadow {
    margin-top: -10px;
    height: 80px;
    background: url("../images/shadow.png") no-repeat 50% 0;
}

.copyright {
    margin-top: 10px;
    float: left;
    font-size: 12px;
}
    
.copyright a{
    color: #000;
}    

.counts{
	position: absolute;
	bottom: 10px;
	right: 0px;
	width: 90px;
	}
			
	.counts a{
		margin: 0;
	}

.hor {
	text-align: center;
}

	.hor img {
     padding: 0px !important;   
    } 
/* Вкладки у гороскопов */
#wrap{
	margin:0px;
	width:478px;
}
#lineTabs{
	height:30px;
	list-style:none;
	margin:0px auto;
	padding:0px;
	padding-right:0px;
	padding-left:0px;
	width:460px;
}
#lineTabs li{
	display:block;
	float:right;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:visible;
	text-align:center;
	width:92px;
}
#lineTabs li a{
	background:url(images/tab.png);
	color:#dbdbdb;
	display:block;
	font:normal 14px arial;
	height:16px;
	margin:0px -10px;
	padding:7px 20px;
	position:relative;
	text-decoration:none;
	width:72px;
}
#lineTabs li a.active{
	background:url(images/tab_act.png);
	color:white;
	z-index:50;
}
#lineTabs li a:hover{
	background:url(images/tab_act.png);
	color:white;
	z-index:30;
}
#content{
	background:white;
	border:1px solid #f29858;
	margin:0px;
	padding:10px;
	text-align:justify;
}
/*буквы для сонника итд*/
#alphabet a {
	display: block;
	width: 20px;  
	padding: 3px;
	line-height: 18px;
	border: 1px 1px 1px 1px solid #ffffff;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

#alphabet a:link, #alphabet a:visited {
	background-color: #425e6e;
	color: #FFFFFF;
	text-decoration: none;
}

#alphabet a:hover, #alphabet a:active {
	background-color: #f29858;
	color: #425e6e;
	text-decoration: none;
}
/* Вкладки у имен */
#lineTabs2{
	height:30px;
	list-style:none;
	margin:0px auto;
	padding:0px;
	padding-right:0px;
	padding-left:0px;
	width:460px;
}
#lineTabs2 li{
	display:block;
	float:right;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:visible;
	text-align:center;
	width:230px;
}
#lineTabs2 li a{
	background:url(images/tab2.png);
	color:#dbdbdb;
	display:block;
	font:normal 14px arial;
	height:16px;
	margin:0px -10px;
	padding:7px 20px;
	position:relative;
	text-decoration:none;
	width:204px;
}
#lineTabs2 li a.active{
	background:url(images/tab_act2.png);
	color:white;
	z-index:50;
}
#lineTabs2 li a:hover{
	background:url(images/tab_act2.png);
	color:white;
	z-index:30;
}
#content2{
	background:white;
	border:1px solid #f29858;
	margin:0px;
	padding:10px;
	text-align:justify;
}

/* Сонник - вывод короткой новости */

.main2-news{
	width: 153px;
    height: 20px;
	float: left;
    color: #425E6E;
}

	.main2-news h2{
		font-size: 12px;
    	color: #425E6E !important;
		text-decoration: underline;
	}
        
        .main2-news a{
			font-size: 12px;
    		color: #425E6E !important;
			text-decoration: underline;
		}
                
         .main2-news a:hover{
			font-size: 12px;
    		color: #cf142b !important;
			text-decoration: underline;
		}

/* Энциклопедия - вывод короткой новости */

.main3-news{
	width: 229px;
    height: 20px;
	float: left;
    color: #425E6E;
}

	.main3-news h2{
		font-size: 12px;
    	color: #425E6E !important;
		text-decoration: underline;
	}
        
        .main3-news a{
			font-size: 12px;
    		color: #425E6E !important;
			text-decoration: underline;
		}
                
         .main3-news a:hover{
			font-size: 12px;
    		color: #cf142b !important;
			text-decoration: underline;
		}

.goro_date {
    font: italic 13px arial;
    color: #455;
    margin: 0 0 4px;
}

.shortimg { 
    position: relative; 
    float: left; 
    padding: 0px 10px 0px 0px; 
    margin-top: 10px; 
    }

.shortimg img {
	width: 120px;
    height: auto;
    }   

.obmen {
margin-bottom:10px;
    
}